@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'webfontregular';
    src: url('../fonts/krungthep-webfont.woff2') format('woff2'),
         url('../fonts/krungthep-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{font-family: 'Laila', serif; font-weight: normal;color: #555;     font-size: 15px;    word-break: break-word; line-height: 20px;}
a:focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .btn-search, select:focus, button:focus{ outline:none !important;box-shadow: none; text-decoration: none;}
a:hover{text-decoration: none;}
ul{padding: 0; margin:0 ;}
li{list-style-type: none;}
img{max-width: 100%;}
h1, h2, h3, h4, h5, h6{margin: 0; padding: 0; text-align: center;font-family: 'webfontregular'; font-weight: normal;  word-break: break-word;}
a{text-decoration: none;}
p {    margin: 0 0 15px;font-family: 'Laila', serif;}


.header-part{padding: 10px 0;}
.logo{text-align: center;}

.header-menu-part{border-top: 1px solid #dedede;}
.header-menu-part ul li{float: left; position: relative;}
.header-menu-part ul li ul{box-shadow: 1px 1px 12px #AAA;}
.header-menu-part ul li a{font-size: 15px; color: #444242; text-transform: uppercase; font-weight: 500; text-align: center; padding: 15px 31px; display: block; position: relative; }
.header-menu-part ul li.active > a, .header-menu-part ul li:hover > a{background: #444242; color: #fff;}
.header-menu-part ul li:hover > a:after{width: 0; content: '';  height: 0;   border-left:10px solid transparent;  border-right: 10px solid transparent;    border-bottom: 10px solid #fff; position: absolute; bottom: 0; left: 50%; margin-left: -10px;}
.header-menu-part ul li:hover .caret-arrow {    color: #fff; }
.header-menu-part ul li .caret-arrow {    color: #444242;    padding: 0 0 0 0px;    width: 15px;    position: absolute;    right: 2px;    top: 15px;    text-align: center;    text-align: center;  font-size: 18px;    cursor: pointer;}
.header-menu-part ul li span.caret-arrow:before {    content: "\f107" !important;    font-family: FontAwesome;    right: auto !important;}
.header-menu-part ul li span.caret-arrow.active:before {    content: "\f106" !important;    font-family: FontAwesome;}

.banner-slider{position: relative;}
.banner-slider .owl-controls .owl-buttons .owl-prev{position: absolute; top: 50%; left: 10px;background: url('../images/banner-arrow-left.png') no-repeat 0 0; width: 36px; height: 71px; margin-top: -35px; text-indent: -9999px;}
.banner-slider .owl-controls .owl-buttons .owl-next{position: absolute; top: 50%; right: 10px;background: url('../images/banner-arrow-right.png') no-repeat 0 0; width: 36px; height: 71px;margin-top: -35px; text-indent: -9999px;}

.welcome-section, .our-gallery-section{padding: 40px 0;}
.section-content-part p{text-align: center;    max-width: 1010px;    margin: 0 auto 30px;}
.section-content-part .news-content p{text-align: left;}
.title-box{color: #444242; font-size: 32px; text-align: center; text-transform: uppercase;}
.title-box:after{content: ''; background: url('../images/title-shap-img.png') no-repeat 0 0; display: block; margin: 15px auto 25px;     width: 100%;    height: 21px;    max-width: 399px;}
.all-btn{background: #444242; border-radius: 20px; height: 42px; width: 155px; margin: 0 auto; display: block; color: #fff; text-align: center; font-size: 14px; font-weight: 500; line-height: 41px;    border: 0;    padding: 0;}
.all-btn .fa{margin-left: 25px;}
.all-btn:hover{background: #5f5e62; color: #fff;}
.latest-blog-news-section .title-box{text-align: left;}
.latest-blog-news-section .title-box:after{content: ''; background: url('../images/blog-news-shap.png') no-repeat 0 0;margin: 15px auto 25px 0; text-align: left;}

.our-gallery-section{background: #f9f9f9; padding-bottom: 10px;}
.gallery-square-box {    width: 100%;     float: left;    position: relative; margin-bottom: 30px; border: 1px solid #dfdfdf;}
.gallery-square-box:before {    content: "";    display: block;       padding-top: 158%;}
.gallery-square-img {    position: absolute;    top: 0;    left: 0;    bottom: 0;    right: 0;    z-index: 999;}
.gallery-square-img img {    width: 100%;    display: block;    max-height: 100%;}
.gallery-square-contact {    display: none;}

.gallery-square-contact a{width: 100%; height: 100%; display: block; position: relative; }
.gallery-square-contact span {    padding: 0 10px;    color: #fff;    font-size: 20px;    text-transform: uppercase;  font-weight: 600;    position: absolute;    left: 0;    top: 50%;    width: 100%;    transform: translate(0,-50%);    -webkit-transform: translate(0,-50%);    -moz-transform:translate(0,-50%);    -o-transform: translate(0,-50%);    -ms-transform: translate(0,-50%);}

.latest-blog-news-section{padding: 40px 0;}
.latest-blog-slider .latest-blog-box{padding: 0 10px;}
.latest-blog-news-section h4{color: #555555; font-size: 18px; margin: 15px 0 10px; text-align: left;}
.latest-blog-news-section a{color: #444242; text-decoration: underline; font-weight: 600;}
.latest-blog-news-section a:hover{text-decoration: none;}
.latest-blog-slider{position: relative;}
.latest-blog-slider .owl-controls .owl-buttons .owl-prev{position: absolute; top: calc(50% - 30px); left: 20px;background: url('../images/banner-arrow-left.png') no-repeat 0 0;     width: 30px;    height: 60px;    margin-top: -30px;    text-indent: -9999px;    background-size: contain;}
.latest-blog-slider .owl-controls .owl-buttons .owl-next{position: absolute; top: calc(50% - 30px); right: 20px;background: url('../images/banner-arrow-right.png') no-repeat 0 0;     width: 30px;    height: 60px;    margin-top: -30px;    text-indent: -9999px;    background-size: contain;}
.latest-news-part .news-box{padding: 15px 0; border-top: 1px solid #dddddd;}
.latest-news-part .news-img{width: 87px; height: 87px; float: left; border: 1px solid #cccccc;}
.latest-news-part .news-content{width: 74%; float: left; padding-left: 15px;}
.latest-news-part .news-content h4{margin-top: 0; font-size: 14px;}
.latest-news-part .news-content p{font-size: 13px; line-height: 18px;    height: 36px;    overflow: hidden;    margin-bottom: 5px;}
.latest-news-part .news-box:first-child{padding-top: 0; border-top: 0;}

.after-before-section{padding: 40px 0;background: #f9f9f9;}


.contact-us-section{background: url('../images/contact-bg-img.jpg') no-repeat 0 0; background-size: cover; width: 100%; height: 100%; padding: 40px 0;}
.conatc-form-part input, .conatc-form-part select{height: 42px; border-radius: 0; border: 1px solid #979696; font-family: 'Laila', serif;opacity: 0.5; width: 97%; padding: 0 20px; color: #444242; line-height: 46px; font-size: 15px; box-shadow: none; background: transparent;      -webkit-box-shadow: inherit;
    box-shadow: inherit;    -webkit-transition: inherit;    -o-transition: inherit;    transition: inherit;}
.conatc-form-part .form-group{float: left; width: 50%; padding: 0 15px;margin-bottom: 20px;}
.conatc-form-part input::-webkit-input-placeholder {  color: #444242; }
.conatc-form-part input::-moz-placeholder {color: #444242;}
.conatc-form-part input:-ms-input-placeholder { color: #444242;}
.conatc-form-part input:-moz-placeholder { color: #444242;}
.conatc-form-part textarea{height:130px; border-radius: 0; border: 1px solid #979696 ;opacity: 0.5; width: 100%; padding:15px 20px; color: #444242;font-family: 'Laila', serif; font-size: 15px; box-shadow: none; background: #fff; resize: none; -webkit-box-shadow: inherit;
    box-shadow: inherit;    -webkit-transition: inherit;    -o-transition: inherit;    transition: inherit;}
.conatc-form-part .form-group.form-group-textarea{width: 100%; float: none;clear: both;}
.conatc-form-part input:focus{   padding-top: 0 !important;    line-height: 45px;    padding-bottom: 0 !important;}
input:focus, textarea:focus, keygen:focus, select:focus {    outline-offset: 0px;}
.google-map iframe{pointer-events: none;}
.google-map iframe.clicked{pointer-events: auto;}
.mandatoryTxt {color:red;float: left;padding-top: 18px;}

.footer-section{background: #444242;}
.footer-top{padding: 45px 0;}
.footer-top h3{color: #fff; font-size: 24px;text-align: left;}
.footer-top h3:after{content: ''; background: url('../images/footer-title-shap.png') no-repeat 0 0;margin: 10px auto 25px 0; width: 100%; max-width: 132px; display: block;height: 19px;}
.footer-top p, .footer-top a{ font-size: 15px; color: #d0cece; font-weight: normal;}
.footer-top .readmonre{color: #fff; font-weight: 600; text-decoration: underline;}
.footer-link ul{column-count: 2; -webkit-column-count: 2; -moz-column-count: 2; -ms-column-count: 2; -o-column-count: 2; min-height: 170px;}
.footer-link ul li a{line-height: 24px; }
.footer-link ul li{-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.footer-link ul li:before{content: "\f105"; margin-right: 10px;color: #d0cece; font-family: 'FontAwesome';}
.footer-link ul li:hover{padding-left: 10px;}
.footer-top .readmonre:hover{text-decoration: none;}
.addters-box , .email-box, .time-box, .phone-box span{padding-left: 25px; position: relative;}
.footer-colum-box p .fa{color: #fff; font-size: 18px;}
.footer-colum-box p a:hover{text-decoration: underline;}
.addters-box .fa,.email-box .fa, .time-box .fa, .phone-box .fa{position: absolute; top: 0; left: 0; }
.phone-box span{margin-right: 20px;}
.social-link{padding-left: 25px;}
.social-link li{display: inline-block;}
.social-link li a{font-size: 20px; color: #fff;}
.footer-bootom{background: #363636; padding: 5px 0;}
.footer-bootom p{ color: #d0cece;    font-size: 13px;    margin: 6px 0;    width: auto;    display: inline-block;    float: left;}
.footer-bootom a{float: right;}


.inner-banner{height: 250px; overflow: hidden;}
.inner-page-content{padding: 40px 0;}
.gallery-list-box{border: 1px solid #979696; margin-bottom: 20px;}
h3.gallery-name{color: #555555; font-size: 14px; margin-top: 5px;padding: 10px 5px 15px 5px; height: 55px;}
h3.gallery-name a{color: #555555; display: block;padding: 10px 5px 15px 5px;}
h3.gallery-name:hover a{color: #000000;}
.gallery-details-page .img-left{float: left; margin: 0 20px 20px 0;}
.back-btn{    margin-bottom: 20px;    display: inline-block;    color: #000;    font-size: 16px;}
.back-btn:hover{text-decoration: underline;}
.gallery-details-page h5{text-align: left; margin-bottom: 15px}
.hidden {
    display: none;
}


.google-map{height: 400px; width: 100%;}
.google-map iframe{width: 100%; height: 100%;}
.conatct-page{padding-bottom: 0;}
.conatct-page .contact-us-section .title-box {    text-align: left; font-size: 24px;}
.conatct-page .contact-us-section .title-box:after {    content: '';    background: url('../images/blog-news-shap.png') no-repeat 0 0;    margin: 15px auto 25px 0;    text-align: left;}
.conatct-destils-part p .fa{color: #555555;    font-size: 18px;    margin-top: 2px; }
.conatct-destils-part p, .conatct-destils-part a{ font-size: 15px; color: #555555; font-weight: normal;line-height: 24px; }
.conatct-destils-part{padding: 0 15px;}
.conatc-form-part form{margin-left: -15px;}

.blog-page-content .latest-blog-box{max-width: 360px; margin: 0 auto 30px;}
.latest-blog-box h4{color: #555555;    font-size: 18px;    margin: 15px 0 10px;    text-align: left;}
.latest-blog-box a{    color: #444242;    text-decoration: underline;    font-weight: 600;}
.blog-destils-content img{margin-bottom: 20px;}
.blog-destils-content h3{color: #555555;    font-size: 22px;    margin: 0px 0 20px;    text-align: left;}



#fancybox-thumbs {	position: fixed;	left: 0;	width: 100%;	overflow: hidden;	z-index: 8050;}
#fancybox-thumbs.bottom {	bottom: 2px;}
#fancybox-thumbs.top {	top: 2px;}
#fancybox-thumbs ul {	position: relative;	list-style: none;	margin: 0;	padding: 0;}
#fancybox-thumbs ul li {	float: left;	padding: 1px;	opacity: 1;}
#fancybox-thumbs ul li.active {	opacity: 0.75;	padding: 0;	border: 1px solid #fff;}
#fancybox-thumbs ul li:hover {	opacity: 1;}
#fancybox-thumbs ul li a {	display: block;	position: relative;	overflow: hidden;	border: 1px solid #222;	background: #111;	outline: none;}
#fancybox-thumbs ul li img {	display: block;	position: relative;	border: 0;	padding: 0;	max-width: none;}

.gallery-list-box .gallery-img-box{display: block; height: 200px; width: 100%; position: relative;}
.gallery-list-box .gallery-img-box img{max-height: 100%; max-width: 100%; position: absolute; top: 50%; left: 50%;transform: translate(-50%,-50%);    -webkit-transform: translate(-50%,-50%);    -moz-transform:translate(-50%,-50%);    -o-transform: translate(-50%,-50%);    -ms-transform: translate(-50%,-50%);}
.gallery_photo {text-align: center; margin: 20px 0}
.embed-defined {width: 900px; margin: 0 auto;}
.embed-left 
{margin-top: 5px;
margin-right: 15px;
margin-bottom: 10px;
}
.embed-defined a.magnify {
    height:450px;
    width:100%;    background-size: contain;
}
.after-before-aprt .banner-slider .item { position: relative; min-height: auto; }
.after-before-aprt .banner-slider .before-img:before, .after-before-aprt .banner-slider .after-img:before { left: 50%; border-left: 4px solid #fff; }
.after-before-aprt .banner-slider .after-img { position: inherit; z-index: 0; }



/*.after-before-section .owl-carousel .owl-nav .owl-next { background: url(../images/banner-arrow-right.png) no-repeat 0 0; background-size: contain; width: 30px; height: 60px; }
.after-before-section .owl-carousel .owl-nav .owl-prev { background: url(../images/banner-arrow-left.png) no-repeat 0 0; background-size: contain; width: 30px; height: 60px; right: 50%; }*/

.after-before-section .owl-carousel .owl-nav .owl-prev,
.banner-slider .owl-carousel .owl-nav.disabled .owl-prev {
    background: url(../images/banner-arrow-left.png) no-repeat 0 0;
    background-size: contain;
    width: 30px;
    height: 60px;
    left: 1%;
    position: absolute;
    top: 47%;
    text-indent: -9999px;
}
.after-before-section .owl-carousel .owl-nav .owl-next,
.banner-slider .owl-carousel .owl-nav.disabled .owl-next {
    background: url(../images/banner-arrow-right.png) no-repeat 0 0;
    background-size: contain;
    width: 30px;
    height: 60px;
    top: 48%;
    position: absolute;
    right: 1%;
    text-indent: -9999px;
}

.banner-slider .owl-carousel .owl-nav.disabled { display: block; }

.after-before-aprt .owl-item .item:before {
    background: rgba(0, 0, 0, 0.5);
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
}
.after-before-aprt .owl-item .item:hover:before {
    background: rgba(0, 0, 0, 0);
}

.after-before-bxslider{margin-left: -4px;}
.after-before-bxslider .slick-slide{margin-left: 4px; position: relative; border: 0;}
.after-before-bxslider .slick-prev{
    background: url(../images/banner-arrow-left.png) no-repeat 0 0;
    background-size: contain;
    width: 30px;
    height: 60px;
    left: 1%;
    position: absolute;    z-index: 99;
    top: 50%;
        margin-top: -30px;
    text-indent: -9999px;    border: 0;
}
.after-before-bxslider .slick-next {
    background: url(../images/banner-arrow-right.png) no-repeat 0 0;
    background-size: contain;
    width: 30px;
    height: 60px;
    top: 50%;
    position: absolute;
    margin-top: -30px;    z-index: 99;
    right: 1%;
    text-indent: -9999px;   border: 0;
}
.after-before-bxslider .slick-slide:before {
    background: rgba(0, 0, 0, 0.5);
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
}
.after-before-bxslider .slick-slide:hover:before {
    background: rgba(0, 0, 0, 0);
}
@media screen and (max-width:900px) {
    .embed-defined {width: 100%; margin: 0 auto;}
}
@media screen and (min-width:992px) {
    .gallery-page-list .col-lg-4:nth-of-type(3n+1){clear: both;}
}

@media (min-width: 841px) and (max-width: 991px) {
    .gallery-page-list .col-lg-4:nth-of-type(2n+1){clear: both;}
}

@media (min-width: 992px) and (max-width: 1200px) {
.header-menu-part ul li a{    padding: 15px 19px;}
.latest-news-part .news-content {    width: 70%;}
.latest-blog-slider .owl-controls .owl-buttons .owl-prev, .latest-blog-slider .owl-controls .owl-buttons .owl-next{ top: calc(50% - 30px) }
.after-before-section .owl-carousel .owl-nav .owl-next, .banner-slider .owl-carousel .owl-nav.disabled .owl-next,
.after-before-section .owl-carousel .owl-nav .owl-prev, .banner-slider .owl-carousel .owl-nav.disabled .owl-prev { top: 40%; }
}
@media (min-width: 768px) and (max-width: 991px) {
   .header-menu-part ul li a{    padding: 15px 13px;    font-size: 12px;}
   .header-menu-part ul li .caret-arrow{    width: 10px; font-size: 16px;}
   .gallery-square-contact span{font-size: 14px;}
   .latest-blog-slider .owl-controls .owl-buttons .owl-prev, .latest-blog-slider .owl-controls .owl-buttons .owl-next{  top:calc(50% - 30px) ; width: 20px;    height: 40px;}
   .footer-link ul {    column-count: inherit;    -webkit-column-count: inherit;    -moz-column-count: inherit;    -ms-column-count: inherit;    -o-column-count: inherit;    min-height: 170px;}
   .after-before-section .owl-carousel .owl-nav .owl-next, .banner-slider .owl-carousel .owl-nav.disabled .owl-next,
   .after-before-section .owl-carousel .owl-nav .owl-prev, .banner-slider .owl-carousel .owl-nav.disabled .owl-prev { top: 40%; }   
}


@media screen and (min-width: 768px) {
    .top-menu{display: block !important;}
    .mobile-toggel{ display: none;}
    .header-menu-part ul li{position: relative;}
    .header-menu-part ul li ul{position: absolute;  top: 50px; left: 0; width: 300px; background: #fff; display: none;    z-index: 9999999;}
    .header-menu-part ul li:hover ul{display: block;}
    .header-menu-part ul li ul li{width: 100%; float: none;}
    .header-menu-part ul li ul li a{text-align: left;    padding: 10px 31px; font-size: 15px; background-color: #fff;}
    .header-menu-part ul li ul li a:after{display: none;}
    
    .gallery-square-img:hover .gallery-square-contact {    display: block;    height: 100%;    width: 100%;    position: absolute;    left: 0;    top: 0;    background: rgba(0,0,0,0.7);    text-align: center; padding: 30px;}
    .gallery-square-box.gallery-small:before{  content: "";    display: block;       padding-top: 74%; }
.gallery-square-contact:hover a::before, .gallery-square-contact:hover a::after {    -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1);    -webkit-transition: -webkit-transform 0.5s;    transition: -webkit-transform 0.5s;    transition: transform 0.5s;    transition: transform 0.5s, -webkit-transform 0.5s;}
.gallery-square-contact a::before, .gallery-square-contact a::after {        top: 0;    left: 0;    height: 100%;    width: 100%;    -webkit-transform-origin: center;    transform-origin: center;    box-sizing: inherit;    content: '';    position: absolute;    z-index: 999;}
.gallery-square-contact a::before {    border-top: 1px solid #716e6d;    border-bottom: 1px solid #716e6d;    -webkit-transform: scale3d(0, 1, 1);    transform: scale3d(0, 1, 1);    width: 106%;    left: -3%;}
.gallery-square-contact a::after {    border-left: 1px solid #716e6d;    border-right: 1px solid #716e6d;    -webkit-transform: scale3d(1, 0, 1);    transform: scale3d(1, 0, 1);    height: 106%;    top: -3%;}
.owl-carousel.owl-theme .owl-buttons div { opacity: 0.6; transition: ease-in-out 0.2s }
.owl-carousel.owl-theme .owl-buttons div:hover { opacity: 1 }
    .after-before-section .owl-carousel .owl-nav .owl-next, .banner-slider .owl-carousel .owl-nav.disabled .owl-next,
    .after-before-section .owl-carousel .owl-nav .owl-prev, .banner-slider .owl-carousel .owl-nav.disabled .owl-prev { top: 40%; }
}
@media screen and (max-width: 767px) {
    .header-menu-part ul li .caret-arrow{    width: 40px;font-size: 30px;}
    .header-menu-part ul li ul{background: #656565;}
    .header-menu-part ul li ul li a{color: #fff;}
    .header-menu-part ul li ul li{border-bottom:1px solid #797979;}
    .logo {    text-align: center;    width: 160px;    margin: 0 auto;}
    .padding0{padding: 0;}
    .mobile-toggel{ display: block;   background: #444242; padding: 10px 15px;}
    .mobile-toggel a{font-size: 26px;    width: 40px;    height: 40px;    border: 1px solid #fff;    display: block; color: #fff;   text-align: center;    line-height: 40px;} 
    .top-menu{display: none;}
    .top-menu{    position: absolute;    top: 60px;    z-index: 99999;    background: #fff; width: 100%;}
    .header-menu-part ul li{width: 100%; float: none; border-bottom: 1px solid #E0E0E0;}
    .header-menu-part ul li a:after{display: none;}
    .header-menu-part ul li a{text-align: left;}
    .last-gallery {display: none;}
    .gallery-square-contact span{font-size: 14px;}
    .latest-blog-slider .latest-blog-box img{width: 100%;}
    .latest-blog-slider .owl-controls .owl-buttons .owl-prev, .latest-blog-slider .owl-controls .owl-buttons .owl-next{    top: calc(50% - 30px) ;    width: 20px;    height: 40px;}
    .conatc-form-part .form-group{width: 100%; padding: 0;}
    .footer-colum-box{margin-bottom: 20px;}
    .title-box{    font-size: 24px;}
    .banner-slider .owl-controls .owl-buttons .owl-next,.banner-slider .owl-controls .owl-buttons .owl-prev{    width: 25px;    height: 50px;    margin-top: -25px;    text-indent: -9999px;    background-size: contain;} 
    .conatct-page .contact-us-section .title-box, .conatct-destils-part{padding: 0;}
    .conatct-destils-part{margin-top: 40px;}
    .google-map {    height: 260px;    width: 100%;}
    
    .gallery-square-img{    position: inherit;}
    .gallery-square-box.gallery-small:before{display: none;}
    .gallery-square-contact {    display: block;}
    .gallery-square-contact span {    padding: 15px 10px; display: block;   color: #555555; text-align: center;    font-size: 20px;    text-transform: uppercase;    font-weight: 600;    position: inherit;    left: inherit;    top: inherit;    width: 100%;    transform: inherit;    -webkit-transform: inherit;    -moz-transform: inherit;    -o-transform: inherit;    -ms-transform: inherit;}
    .gallery-square-img .gallery-square-contact{    display: block;    height: 100%;    width: 100%;    position: inherit;    left: 0;    top: 0;    background: #fff;    text-align: center;    padding: 0;}
    .gallery-square-contact span{    font-size: 15px;}
    .gallery-page-list .col-lg-4:nth-of-type(2n+1){clear: both;}
    .gallery-square-box:before{display: none;}
    .conatc-form-part form{margin-left: 0px;}
    

    .after-before-section .owl-carousel .owl-nav .owl-next, .banner-slider .owl-carousel .owl-nav.disabled .owl-next,
    .after-before-section .owl-carousel .owl-nav .owl-prev, .banner-slider .owl-carousel .owl-nav.disabled .owl-prev { top: 40%; background-size: 80%;}
    
.after-before-bxslider{margin-left: 0px;}
.after-before-bxslider .slick-slide{margin-left: 0px; margin-top: 3px; position: relative; border: 0;}
.after-before-bxslider .slick-next, .after-before-bxslider .slick-prev{background-size: 24px;    margin-top: -21px;height: 48px;}    
}

@media screen and (max-width: 600px) {
    .embed-defined a.magnify {
        height:400px;
        width:100%;
    }    
@media screen and (max-width: 480px) {
    .title-box:after{    background-size: contain;}
     .footer-bootom{text-align: center;}
    .footer-bootom p{width: 100%; text-align: center; margin-bottom: 15px}
.footer-bootom a{float: none;}    
.latest-blog-slider .owl-controls .owl-buttons .owl-prev, .latest-blog-slider .owl-controls .owl-buttons .owl-next{    top: calc(50% - 30px) ;    width: 30px;    height: 50px;}
.latest-blog-slider .owl-controls .owl-buttons .owl-prev{left: 0;}
.latest-blog-slider .owl-controls .owl-buttons .owl-next{    right: 0px;}
    .latest-blog-slider .latest-blog-box{padding:0 0 30px; padding-right:2px;}
    .latest-news-part .news-content {    width: 68%;}
    
    .gallery-page-list .col-lg-4{width: 100%;}
    .gallery-list-box{max-width: 350px; margin: 0 auto 20px;}
    .gallery-list-box .gallery-img-box{display: block; height: 150px; width: 100%; position: relative;}
   .our-gallery-section .col-xs-6{width: 100%;}
   .last-gallery{display: block;}
    .embed-defined a.magnify {
        height:200px;
        width:100%;
    }  
    .after-before-section .owl-carousel .owl-nav .owl-next, .banner-slider .owl-carousel .owl-nav.disabled .owl-next,
    .after-before-section .owl-carousel .owl-nav .owl-prev, .banner-slider .owl-carousel .owl-nav.disabled .owl-prev { top: 25%; background-size: 70%;}    
}
.owl-wrapper-outer .owl-wrapper .owl-item .item img{
    height: auto;
}

.bodyContent h3 {margin: 15px 0 ;}
/*@media only screen and (max-width: 375px) {
    .after-before-section .owl-carousel .owl-nav .owl-next, .banner-slider .owl-carousel .owl-nav.disabled .owl-next,
    .after-before-section .owl-carousel .owl-nav .owl-prev, .banner-slider .owl-carousel .owl-nav.disabled .owl-prev { top: 10%; }
}*/



/*Nikunj edit on 19 April*/

/*.twentytwenty-handle { width: 100% !important; left: 0 !important; margin-left: 0 !important; }
.twentytwenty-right-arrow { left: 10px; right:initial !important; }
.twentytwenty-left-arrow { right:10px; left:initial !important; }*/
.after-before-section{position: relative;}
.twentytwenty-left-arrow{position: absolute;top: 50%;right: 10px;left: initial;}
.twentytwenty-right-arrow{position: absolute;top: 50%;left: 10px;}
.twentytwenty-horizontal .twentytwenty-handle:before { margin-bottom: 0 !important; }
.twentytwenty-horizontal .twentytwenty-handle:after { margin-top: 0 !important; }


/*.after-before-aprt .before-img:before, .after-before-aprt .after-img:before 
{  background:rgba(0, 0, 0,0.8); }*/


.twentytwenty-left-arrow, .twentytwenty-right-arrow{cursor: pointer;}
